@charset "UTF-8";
/* EVENT */

h1{
	background-image:url(img/title.gif);
}

a:link{ color:#ffff00; }
a:visited{ color:#daa520; }
a:hover{ color:#ffa500; }

p.note{
	margin-bottom: 1em;
}

div.contents_wrapper{
	padding: 0.7em 0;
}

div.contents_wrapper:first-child{
	border:none;
}

div.contents_wrapper,
div.inner_contents_wrapper{
	margin: 0px auto;
}

div.contents_wrapper h2{
	width: 95%;
	height: 24px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline:none;
	margin: 15px 0;
}

div#first_press h2{
	background-image:url(img/event_firstpress.gif);
}

h3.shinseido{
	background-image:url(img/event_shinseido.gif);
}

h3.tsutaya{
	background-image:url(img/event_tsutaya.gif);
}

h3.tower_records_01{
	background-image:url(img/event_tower_01.gif);
}

h3.tower_records_02{
	background-image:url(img/event_tower_02.gif);
}

div.inner_contents_wrapper h3{
	height: 38px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline:none;
	margin: 0 0 0.5em 2em;
	cursor: pointer;
}

div.contents_wrapper table{
	display: block;
	width: 80%;
	margin: 12px auto 45px;
}
div.contents_wrapper table td{
	vertical-align:top;
	padding-bottom:5px;
}

div.contents_wrapper table td.about{
	width: 20%;
}

div.contents_wrapper table td.detail{
	width: 80%;
}

tr.add td{
	padding: 1em;
}

tr.add td h4{
	font-weight: bold;
	color: #009cc6;
}



div.time_table{
	width: 100%;
	margin: 0;
}

div.time_table p{
	clear:both;
	text-indent:0.8em;
}

div.time_table span{
	display:block;
	float:left;
}

div.time_table span.time{
	width:7em;
	text-align:center;
}

div.time_table span.detail{
}